﻿@charset "utf-8";

body
	{
	background-color:#FFFFFF;
	font-family:calibri,arial,helvetica,verdana,sans-serif;
	color:#000000;
	}

#website
	{
	width:1500px;
	height:5601px;
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	}

#kantlijn
	{
	width:169px;
	height:5600px;
	background-color:#FFFFFF;
	float:left;	
	margin-left:auto;
	margin-right:auto;
	}
#wrapper
	{
	width:1160px;
	height:5600px;
	background-color:#FFFFFF;
	float:left;
	margin-left:0px;
	margin-right:0px;
	}


#slider {
	position: relative;
	width: 375px;
	margin-left:0;
	}

#slider .viewer 
	{
	width: 375px;
	height: 251px;
	overflow: hidden;
	margin: 0 auto;
	border-radius: 0px;
	}

#slider .viewer .reel 
	{
	display: none;
	height: 251px;
	}

#slider .viewer .reel .slide 
	{
	position: relative;
	width: 375px;
	height: 251px;
	}

#slider2 {
	position: relative;
	width: 187px;
	margin-left:0;
	}

#slider2 .viewer2 
	{
	width: 187px;
	height: 125px;
	overflow: hidden;
	margin: 0 auto;
	border-radius: 0px;
	}

#slider2 .viewer2 .reel2 
	{
	display: none;
	height: 125px;
	}

#slider2 .viewer2 .reel2 .slide2 
	{
	position: relative;
	width: 187px;
	height: 125px;
	}

a
	{
	text-decoration:none;	
	}

p	
	{
	font-size:100%;
	color:#787878;
	font-weight:bold;
	}
p1	
	{
	font-size:100%;
	color:#000000;
	font-weight:bold;
	
	}
p2	
	{
	font-size:100%;
	color:#000000;
	font-weight:bold;
	
	}

#blok3
	{
	width:1160px;
	height:30px;
	background-color:#FFFFFF;
	margin-top:60px;	
	margin-left:auto;
	margin-right:auto;
	float:left;
	font-size:300%;
	font-weight:1500;
	color:#000000;	
	text-align:center;
	}

#blok4
	{
	width:1160px;
	height:3500px;
	background-color:#FFFFFF;
	margin-top:60px;	
	margin-left:auto;
	margin-right:auto;
	float:left;
	
	}

.blok1
	{
	width:1160px;
	height:30px;
	float:left;
	background-color:#FFFFFF;
	margin-top:75px;
	margin-left:auto;
	margin-bottom:40px;
	text-align:center;	
	color:#787878;
	}

.blok11a
	{
	width:105px;
	height:30px;
	float:left;
	background-color:#FFFFFF;
	text-align:left;
	margin-left:10px; 
	color:#787878;
	}
.blok11b
	{
	width:175px;
	height:30px;
	float:left;
	background-color:#FFFFFF;
	text-align:left;
	color:#787878;
	}
.blok11c
	{
	width:215px;
	height:30px;
	float:left;
	background-color:#FFFFFF;
	text-align:left;
	
	}
.blok11d
	{
	width:145px;
	height:30px;
	float:left;
	background-color:#FFFFFF;
	text-align:left;
	color:#787878;
	}
.blok11e
	{
	width:120px;
	height:30px;
	float:left;
	background-color:#FFFFFF;
	text-align:left;
	color:#787878;
	}

.blok11
	{
	width:20px;
	height:30px;
	float:left;
	background-color:#FFFFFF;
	}


#blok2
	{
	width:1160px;
	height:150px;
	background-color:#FFFFFF;
	margin-top:60px;	
	margin-left:auto;
	float:left;
	}


#blok21
	{
	width:154px;
	height:103px;
	background-image: url(../images/00_Homepage-01_Eva-Mols154.jpg);
	margin-top:10px;	
	margin-left:10px;
	float:left;
	}

#blok23
	{
	width:308px;
	height:103px;
	background-image: url(../images/00_Homepage-02_Eva-Mols308.jpg);
	margin-top:10px;	
	margin-left:10px;
	float:left;
	}

#blok25
	{
	width:154px;
	height:103px;
	background-image: url(../images/00_Homepage-03_Eva-Mols154.jpg);
	margin-top:10px;	
	margin-left:10px;
	float:left;
	}

#blok27
	{
	width:154px;
	height:103px;
	background-image: url(../images/00_Homepage-04_Eva-Mols154.jpg);
	margin-top:10px;	
	margin-left:10px;
	float:left;
	}


#blok28
	{
	width:154px;
	height:103px;
	background-image: url(../images/00_Homepage-05_Eva-Mols154.jpg);
	margin-top:10px;	
	margin-left:10px;
	float:left;
	}

#blok29
	{
	width:154px;
	height:103px;
	background-image: url(../images/00_Homepage-06_Eva-Mols154.jpg);
	margin-top:10px;	
	margin-left:10px;
	float:left;
	}

#blok5
	{
	width:760px;
	height:513px;
	background-color:#FFFFFF;
	margin-top:10px;	
	margin-left:10px;
	float:left;
	}

#blok51
	{
	width:760px;
	height:513px;
	background-color:#FFFFFF;
	margin-top:-251px;	
	margin-left:397px;
	float:left;
	}
#blok6
	{
	width:375px;
	height:251px;
	background-color:#FFFFFF;
	margin-top:10px;	
	margin-left:10px;
	float:left;
	}

#blok61
	{
	width:377px;
	height:251px;
	background-color:#FFFFFF;
	margin-top:-251px;	
	margin-left:10px;
	float:left;
	}

#blok62
	{
	width:377px;
	height:251px;
	background-color:#FFFFFF;
	margin-top:271px;	
	margin-left:-1145px;
	float:left;
	}

#blok63
	{
	width:375px;
	height:513px;
	background-color:#FFFFFF;
	margin-top:10px;	
	margin-left:10px;
	float:left;
	}

#blok64
	{
	width:375px;
	height:513px;
	background-color:#FFFFFF;
	margin-top:-251px;	
	margin-left:10px;
	float:left;
	}

#blok7
	{
	width:568px;
	height:377px;
	background-color:#FFFFFF;
	margin-top:10px;	
	margin-left:10px;
	float:left;
	}


#blok8
	{
	width:820px;
	height:100px;
	background-color:#FFFFFF;
	margin-top:60px;	
	margin-left:0px;
	float:left;
	font-size:150%;
	font-weight:575;
	color:#000000;	
	text-align:left;
	}
#blok85
	{
	width:820px;
	height:80px;
	background-color:#FFFFFF;
	margin-top:-190px;	
	margin-left:0px;
	float:left;
	font-size:150%;
	font-weight:575;
	color:#000000;		
	text-align:left;
	}

#blok86
	{
	width:820px;
	height:60px;
	background-color:#FFFFFF;
	margin-top:-40px;	
	margin-left:0px;
	float:left;
	font-size:150%;
	font-weight:575;
	color:#000000;		
	text-align:left;
	}
#blok81
	{
	width:300px;
	height:300px;
	background-color:#FFFFFF;
	margin-top:60px;	
	margin-left:30px;
	float:left;
	}

#blok82
	{
	width:1160px;
	height:40px;
	background-color:#FFFFFF;
	margin-top:0px;	
	margin-left:0px;
	float:left;
	font-size:150%;
	font-weight:575;
	color:#000000;		
	text-align:left;
	}
#blok83
	{
	width:1160px;
	height:50px;
	background-color:#FFFFFF;
	margin-top:150px;	
	margin-left:auto;
	float:left;
	font-size:250%;
	font-weight:575;
	color:#000000;	
	text-align:center;
	}

#blok84
	{
	width:1160px;
	height:50px;
	background-color:#FFFFFF;
	margin-top:0px;	
	margin-left:auto;
	float:left;
	font-size:220%;
	font-weight:575;
	color:#000000;	
	text-align:center;
	}

#blok87
	{
	width:1160px;
	height:50px;
	background-color:#FFFFFF;
	margin-top:0px;	
	margin-left:auto;
	float:left;
	font-size:100%;
	font-weight:575;
	color:#000000;	
	text-align:center;
	}

#blok9
	{
	width:1160px;
	height:387px;
	background-color:#FFFFFF;
	margin-top:50px;	
	margin-left:auto;
	margin-right:auto;
	float:left;
	}

#blok90
	{
	width:1160px;
	height:387px;
	background-color:#FFFFFF;
	margin-top:10px;	
	margin-left:auto;
	margin-right:auto;
	float:left;
	}

#blok91
	{
	width:1160px;
	height:258px;
	background-color:#FFFFFF;
	margin-top:50px;	
	margin-left:auto;
	margin-right:auto;
	float:left;
	}

#blok92
	{
	width:1160px;
	height:464px;
	background-color:#FFFFFF;
	margin-top:50px;	
	margin-left:auto;
	margin-right:auto;
	float:left;
	}
	
#blok93
	{
	width:1160px;
	height:329px;
	background-color:#FFFFFF;
	margin-top:50px;	
	margin-left:auto;
	margin-right:auto;
	float:left;
	}

#blok94
	{
	width:1160px;
	height:775px;
	background-color:#FFFFFF;
	margin-top:50px;	
	margin-left:auto;
	margin-right:auto;
	float:left;
	}

#blok95
	{
	width:1160px;
	height:344px;
	background-color:#FFFFFF;
	margin-top:50px;	
	margin-left:auto;
	margin-right:auto;
	float:left;
	}

#blok96
	{
	width:1160px;
	height:428px;
	background-color:#FFFFFF;
	margin-top:50px;	
	margin-left:auto;
	margin-right:auto;
	float:left;
	}

#blok97
	{
	width:550px;
	height:367px;
	background-color:#FFFFFF;
	margin-top:50px;	
	margin-left:auto;
	margin-right:auto;
	float:left;
	}

#blok98
	{
	width:550px;
	height:367px;
	background-color:#FFFFFF;
	margin-top:50px;	
	margin-left:50px;
	margin-right:auto;
	float:left;
	}
#blok10
	{
	width:1200px;
	height:700px;
	background-color:#FFFFFF;
	margin-top:60px;	
	margin-left:auto;
	float:left;
	}
#blok12
	{
	width:188px;
	height:252px;
	background-color:#FFFFFF;
	margin-top:10px;	
	float:left;
	}
#blok13
	{
	width:45px;
	height:252px;
	background-color:#FFFFFF;
	margin-top:10px;	
	float:left;
	}
#blok14
	{
	width:210px;
	height:252px;
	background-color:#FFFFFF;
	margin-top:10px;	
	float:left;
	}
#blok100
	{
	width:375px;
	height:251px;
	background-color:#FFFFFF;
	margin-top:0px;	
	margin-left:0px;
	float:left;
	}
#blok101
	{
	width:400px;
	height:125px;
	background-color:#FFFFFF;
	margin-top:1px;	
	margin-left:10px;
	float:left;
	}

#blok102
	{
	width:188px;
	height:125px;
	background-color:#FFFFFF;
	margin-top:0px;	
	margin-left:0px;
	float:left;
	}

#blok103
	{
	width:375px;
	height:251px;
	background-color:#FFFFFF;
	margin-top:10px;	
	margin-left:10px;
	float:left;
	}

#blok104
	{
	width:501px;
	height:167px;
	background-color:#FFFFFF;
	margin-top:10px;	
	margin-left:10px;
	float:left;
	}

#blok105
	{
	width:300px;
	height:200px;
	margin-top:10px;	
	margin-left:10px;
	float:left;
	}

#blok106
	{
	width:188px;
	height:125px;
	background-color:#FFFFFF;
	margin-top:-168px;	
	margin-left:429px;
	float:left;
	}